package com.base.scanqr.ui.location

import com.base.scanqr.base.BaseActivity
import com.base.scanqr.databinding.ActivityLocationBinding


class LocationActivity : BaseActivity<ActivityLocationBinding>(ActivityLocationBinding::inflate) {

    override fun initView() {
        super.initView()
    }

    override fun initListener() {
        super.initListener()
    }

}